/
Update origination fee
This endpoint allows lenders to change the origination fee amount. The system will update the origination fee amount and replay the loan from the activation date.
Security
oauth2(Required scopes: loan:update) or bearerAuth or apiKeyHeader
PUT
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X PUT \
'https://sandboxapi.peach.finance/api/people/{personId}/loans/{loanId}/fees/origination?sync=false' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"caseId": "string",
"feeAmount": 0
}'